{
  "format_version": "1.16.0",
  "minecraft:item": {
    "description": {
      "identifier": "the:most_popular_iphone",
      "category": "items"
    },
    "components": {
      "minecraft:hand_equipped": false,
      "minecraft:max_stack_size": 64,
      "minecraft:foil": false,
      "minecraft:stack_by_data": true,
      "minecraft:icon": {
        "texture": "the:most_popular_iphone"
      },
      "minecraft:display_name": {
        "value": "iPhone X"
      }
    }
  }
}